<?php
/*==============================================================================
|	Item Name: GoTaxi - On Demand All in One App Services Android
|	Version: 1.0.7
|	Author: Androgo Design
|	Author URL: https://codecanyon.net/item/gotaxi-on-demand-all-in-one-app-services-android/22612350
|	Attention: Don't modify this FILE because it will error the script.
================================================================================
*/
/****
 * CodeIgniter
 *
 * An open source application development framework for PHP
 *
 * This content is released under the MIT License (MIT)
 *
 * Copyright (c) 2014 - 2019, British Columbia Institute of Technology
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of this software and associated documentation files (the "Software"), to deal
 * in the Software without restriction, including without limitation the rights
 * to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 * copies of the Software, and to permit persons to whom the Software is
 * furnished to do so, subject to the following conditions:
 *
 * The above copyright notice and this permission notice shall be included in
 * all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 * FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 * AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 * LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 * OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 * THE SOFTWARE.
 *
 * @package	CodeIgniter
 * @author	EllisLab Dev Team
 * @copyright	Copyright (c) 2008 - 2014, EllisLab, Inc. (https://ellislab.com/)
 * @copyright	Copyright (c) 2014 - 2019, British Columbia Institute of Technology (https://bcit.ca/)
 * @license	https://opensource.org/licenses/MIT	MIT License
 * @link	https://codeigniter.com
 * @since	Version 1.0.0
 * @filesource
 ****/
 //Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed efficitur, eros et sodales bibendum, tortor mauris tempor ligula, non consectetur lacus tortor vitae massa. Phasellus blandit leo est, in fringilla massa dignissim et. In hac habitasse platea dictumst. Etiam arcu neque, efficitur nec vehicula ac, blandit ut sem. 
$URL_LINK="../";//Pellentesque rhoncus erat sed sapien eleifend tincidunt. Etiam leo arcu, cursus ac lacus id, varius dictum ante. Integer porttitor mattis dolor sit amet aliquet. Duis pulvinar, nunc sed elementum vulputate, sapien eros rutrum libero, non cursus ex leo ut augue. Donec non orci commodo, facilisis massa in, tincidunt risus.
require_once($URL_LINK."asset/font_cache.php");//Phasellus sit amet vehicula sapien. Sed maximus velit sit amet tortor facilisis, sit amet euismod ex consectetur. Phasellus vitae congue leo, nec convallis quam. Etiam blandit et libero non rhoncus. Quisque ut iaculis purus.
require_once($URL_LINK."gtx_service.php");//Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin posuere mi id vestibulum ullamcorper. Duis id ipsum nec erat vestibulum ultricies. Pellentesque aliquam maximus nunc dapibus facilisis. Suspendisse magna massa, lacinia a pretium ac, ullamcorper et tellus. Proin ullamcorper massa venenatis, egestas nisi eu, pretium urna. Vivamus at lectus quam. Vestibulum a ipsum vel nisi tempor dapibus. Sed fermentum enim quis rutrum mollis. Suspendisse potenti. Donec ullamcorper orci ut egestas volutpat.
define("PRODUCT_GO_CAB_NAME", $GO_CAB_NAME);//Praesent pretium enim id orci pharetra, eget maximus tellus pretium. Mauris cursus suscipit neque, vel hendrerit eros consectetur vitae. Nulla et maximus nulla. Donec lectus massa, commodo sed nisl id, malesuada mattis urna. 
define("PRODUCT_GO_MOTO_NAME", $GO_MOTO_NAME);//Maecenas posuere fermentum laoreet. Etiam porttitor ornare elementum. Nulla finibus, mi vel facilisis euismod, tortor sem condimentum ipsum, a feugiat dolor risus id mi. 
define("PRODUCT_GO_SEND_NAME", $GO_SEND_NAME);//Donec tempus, mi in convallis pellentesque, nulla leo aliquam sem, ac tempor velit lorem vel augue. Donec sagittis tellus eu risus maximus, at dictum metus iaculis. Maecenas suscipit quis nibh sed imperdiet. Nullam porttitor posuere felis vitae tempor. 
define("PRODUCT_GO_MART_NAME", $GO_MART_NAME);//Etiam tempor ante quis leo malesuada, ac facilisis erat mattis. Maecenas in orci euismod leo dignissim facilisis. Aliquam fermentum eros arcu, a congue felis vehicula non. Vestibulum tincidunt auctor mi ac sollicitudin. Fusce porta sed tortor quis ultricies.
define("PRODUCT_GO_FOOD_NAME", $GO_FOOD_NAME);//Maecenas suscipit velit et dictum euismod. Proin ac efficitur mauris, ut vestibulum leo. Nulla mattis consequat nisi, nec convallis mauris laoreet eu. Duis faucibus, odio et mollis pulvinar, quam justo luctus orci, tincidunt aliquam ligula sem a metus. Suspendisse potenti. Morbi nec lorem diam. 
define("PRODUCT_GO_BOX_NAME", $GO_BOX_NAME); //Aenean quis lectus mauris. Praesent convallis suscipit imperdiet. Nulla aliquet a diam vestibulum fringilla. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae.
define("PRODUCT_GO_MASSAGE_NAME", $GO_MASSAGE_NAME);//Pellentesque posuere libero ante, vel porttitor metus lobortis at. Curabitur bibendum, neque ut laoreet condimentum, risus est laoreet nisi, sit amet accumsan purus enim vitae ligula. Duis eget magna purus.
define("PRODUCT_GO_SERVICE_NAME", $GO_SERVICE_NAME);//Pellentesque ac nulla bibendum, accumsan libero ut, dapibus libero. Duis quis ultricies nunc. Ut hendrerit volutpat mi sed mollis. Suspendisse non condimentum metus. Nam dapibus consectetur enim vel lacinia. Fusce molestie ac libero et lacinia. Fusce tempus placerat tincidunt. Duis maximus nibh sed diam rhoncus euismod. Nulla ultrices, quam lacinia laoreet aliquet, velit lectus maximus ante, sed malesuada massa nunc id mauris.
define("PRODUCT_RESTAURANT_NAME", $GO_RESTAURANT_NAME);//Pellentesque posuere libero ante, vel porttitor metus lobortis at. Curabitur bibendum, neque ut laoreet condimentum, risus est laoreet nisi, sit amet accumsan purus enim vitae ligula. Duis eget magna purus.
$SECRET_KEY = "c82f01c137af8f7f";
//Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam et accumsan elit. Sed vehicula libero ornare hendrerit finibus. Nam sodales nec dui non porttitor. Vestibulum id feugiat nibh. Nullam quis felis vitae erat finibus convallis ac quis risus. Integer dolor nibh, suscipit in varius eget, molestie sit amet odio. Cras neque nulla, pharetra sit amet mi eu, ultricies suscipit ipsum. Suspendisse auctor arcu in euismod sollicitudin.
$KEY_CONFIG = "82931aee507988b741602654af7b4638";
//Nunc semper, elit interdum congue semper, tellus erat posuere purus, finibus volutpat erat leo fringilla dui. Praesent cursus sapien non nunc iaculis, ac bibendum purus vestibulum. Integer quis orci eros. Pellentesque non accumsan felis, vitae lacinia mi. Quisque sit amet lacus quis elit condimentum iaculis vel venenatis tortor. Maecenas efficitur interdum mauris sit amet auctor. Proin venenatis nec urna vitae accumsan. Nunc tincidunt, nisl ut pellentesque commodo, dolor leo cursus mauris, non luctus augue ligula quis erat.
$KEY_FUNCT = "0643cefd171c8c683663f93ce63e3995";
// Donec bibendum, urna vitae hendrerit pulvinar, mauris metus pulvinar augue, vitae ullamcorper massa libero in ex. Quisque vitae purus id ante sagittis lobortis vel id justo. Nam facilisis vel dolor sit amet congue. Nullam sollicitudin eget mauris eget egestas. Cras facilisis, lectus eget tincidunt efficitur, ante massa molestie sapien, eu egestas odio ipsum id ipsum.
 $FOLDER_LINK="Admin Panel";//Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean suscipit lacinia diam, vitae facilisis nisi vestibulum sit amet. Pellentesque sed massa ut turpis commodo auctor. 

require_once($URL_LINK."asset/font_verdana.php");//Ut venenatis sapien vel tellus elementum porta. Proin quis mi hendrerit mauris cursus auctor at eu lectus. Praesent a sollicitudin metus. Nulla pharetra quis arcu sit amet vulputate. Pellentesque bibendum elit nibh, id sagittis tortor fringilla at. Praesent eget facilisis erat, nec finibus sem. Aliquam vitae sagittis tellus. Phasellus sed euismod tellus, ut hendrerit ex. 
require_once($URL_LINK."gtx_config.php");//Nam quam nunc, gravida at nisl molestie, porttitor blandit orci. Nunc varius lacus sit amet ipsum tincidunt, a vulputate libero ullamcorper. Integer rhoncus, lorem sit amet semper viverra, ex elit scelerisque elit, ac mollis velit purus a lorem. 
$DEMO_PRODUCT_NAME="GoTaxi";//Phasellus pulvinar sollicitudin ultricies. Ut laoreet eu purus eu scelerisque. Maecenas in felis in purus gravida sodales. Etiam varius fermentum ante, non vehicula turpis dictum ut. Vestibulum venenatis leo diam, sit amet dignissim arcu consectetur nec. 
$bootstrap_min="/asset/css/bootstrap-datepicker.css";
//Sed vel magna malesuada, elementum nibh sit amet, sodales lectus. Etiam molestie congue risus, luctus feugiat tortor feugiat et. Phasellus tortor nunc, pharetra mattis sem vel, tincidunt malesuada purus. Donec mollis nulla id metus elementum, eu feugiat ipsum pellentesque.
$ORIGINAL_PRODUCT_NAME="GoTaxi";//Aliquam erat volutpat. Vestibulum cursus facilisis luctus. Morbi eget tempor erat. Curabitur id augue nec est viverra dignissim. Nunc condimentum vitae velit porttitor commodo. Ut arcu felis, porta vitae nulla id, malesuada consectetur urna.
//Quisque scelerisque placerat felis non pretium. Ut semper at purus vitae consectetur. Integer velit risus, rutrum vel sapien nec, tempus tristique dui.$ORIGINAL_PRODUCT_URL="https://codecanyon.net/item/gotaxi-on-demand-all-in-one-app-services-android/22612350";
$ORIGINAL_PRODUCT_URL="https://codecanyon.net/item/gotaxi-on-demand-all-in-one-app-services-android/22612350";
//Aliquam sagittis sit amet massa eget tempor. Pellentesque lobortis tortor in sapien hendrerit mollis. Aenean vel viverra lacus. Etiam porta massa in mauris auctor, id commodo dolor varius. 
$msg_first = " You cannot access <b>$FOLDER_LINK.</b><br>";//Nullam ac velit vitae diam euismod accumsan. Proin consequat tortor in magna dignissim, nec porttitor urna fringilla. Sed sed tempor erat. Nulla consectetur euismod pretium. In hac habitasse platea dictumst. Morbi tristique sapien ac commodo dignissim.
$message="<br><br><h2>Attention!</h2> Please Verify your <b>Purchase Code</b> to Continue Using Admin Panel. <a href= '/install.php' target='_blank'><b>click here</b></a>";
//Maecenas iaculis felis non nisl vestibulum, non commodo diam eleifend. In finibus pharetra est, vitae mattis dui. Praesent dolor est, luctus eget commodo at, laoreet ut purus. Fusce ultricies, mi et auctor elementum, sem justo iaculis nibh, vitae sagittis justo risus quis nisi. Aenean vitae augue tincidunt, varius lorem nec, malesuada ipsum. Nullam gravida leo ut elit iaculis mattis. Vestibulum posuere mi nec accumsan volutpat.
$codeen="<br><br>You can see the purchase code in the following link: <a href='https://help.market.envato.com/hc/en-us/articles/202822600-Where-Is-My-Purchase-Code-' target='_blank'>purchase code</a><br>.";//Proin suscipit erat a leo consequat, non tristique mi sagittis. Mauris eu erat risus. Nullam in porttitor ipsum. Vivamus ante magna, congue vitae laoreet ac, fringilla laoreet est. Quisque condimentum tincidunt massa, sit amet sollicitudin quam dapibus eget. In vel dignissim nunc. Pellentesque in sapien eu arcu blandit consectetur. Cras leo magna, feugiat at efficitur nec, feugiat eu lacus. Maecenas ultricies commodo nisi sed finibus.
//Praesent a sodales arcu. Phasellus pulvinar sollicitudin ultricies. Ut laoreet eu purus eu scelerisque. Maecenas in felis in purus gravida sodales. Etiam varius fermentum ante, non vehicula turpis dictum ut. Vestibulum venenatis leo diam, sit amet dignissim arcu consectetur nec. 
$selling = "<br><br><a href='https://codecanyon.net/item/gotaxi-on-demand-all-in-one-app-services-android/22612350' target='_blank'>Don't Have Purchase Code? I Want to Purchase it first.</a><br>";
//Integer sagittis mauris vitae fermentum accumsan. Fusce et nibh ut erat laoreet molestie vitae nec nisi. Proin consequat, libero at tristique ullamcorper, nisi risus ullamcorper enim, in lacinia eros neque posuere ligula. Ut tempus, ex a interdum facilisis, velit turpis ullamcorper sem, eu tincidunt tellus dui sed magna. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. 
$warning_msg = "Unauthorized <i>modification</i> configuration <b> detected </b>. <br><br><b>Attention!</b><br>Now, All your files will be permanently DELETED.";//Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris finibus neque lectus, at tempus justo fringilla eu. Nam aliquam et magna egestas faucibus. Pellentesque id nibh eget ipsum consequat dapibus at ac metus. Nunc tincidunt tincidunt libero nec placerat. Morbi pharetra, lacus aliquet semper cursus, neque augue euismod mauris, ac aliquet libero ex id turpis. 
date_default_timezone_set(date_default_timezone_get());
//Quisque auctor elementum neque sit amet congue. Integer faucibus rutrum libero at bibendum. Maecenas vitae justo tortor. Vestibulum ac euismod sem. Maecenas a massa vitae sapien feugiat vehicula. Morbi semper, sapien ut iaculis tincidunt, nibh purus venenatis massa, vitae sollicitudin ligula risus ac justo. Cras felis massa, varius et metus eget, finibus dictum tortor. Sed justo lorem, finibus sit amet mauris id, dictum bibendum velit.
if (APL_INCLUDE_KEY_CONFIG!=$SECRET_KEY) {
    echo $warning_msg;//Curabitur tempor vel lectus non lobortis. Proin lectus erat, efficitur a magna ut, dignissim luctus sapien. Nam scelerisque libero non ipsum euismod facilisis. Sed ornare, justo vel ullamcorper maximus, erat lectus volutpat urna, a pellentesque elit tellus ac ipsum. Aliquam vel lobortis nunc. Morbi sit amet leo dolor. 
    exit();//Quisque et congue dolor. Phasellus fringilla sem nec dignissim tempus. Maecenas tincidunt enim eu lectus malesuada accumsan. Vestibulum accumsan egestas lectus, nec vehicula felis tristique in. Ut iaculis pellentesque risus eget blandit. Donec auctor, nulla vitae maximus rhoncus, magna nulla porta mi, et elementum nisl lacus vitae est. Morbi pulvinar lectus leo, ut elementum nulla rutrum ac.
    }//Ut malesuada viverra metus. Maecenas sed magna auctor, auctor nunc sed, malesuada est. Pellentesque nec nisi sed lorem consectetur congue ut vel neque. In iaculis purus sed egestas tincidunt. Praesent porttitor, nisi et molestie tempus, massa eros condimentum est, quis viverra ligula elit et erat.
//Cras sit amet ultrices nunc. Donec placerat lacus commodo, vehicula velit vel, tincidunt libero. Nam mollis quam quis ex luctus, in suscipit arcu hendrerit. Morbi facilisis tellus id turpis tincidunt pellentesque. Mauris hendrerit metus metus, non consequat arcu egestas eu. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Sed lacinia nec lorem at sodales. Aliquam vitae molestie felis. Donec volutpat, ex quis laoreet vehicula, odio mauris cursus velit, sit amet sollicitudin augue mi ac libero.
if (md5_file($URL_LINK."asset/font_cache.php")!=$KEY_CONFIG) //Morbi eget tincidunt felis. Vivamus in nibh augue. Nulla ac lacinia purus. Vestibulum egestas nunc eget leo dapibus malesuada. Etiam vel lacinia lacus, in eleifend quam. Proin et justo fringilla, rhoncus neque vitae, egestas purus. Suspendisse malesuada elit purus. Curabitur ut facilisis libero. Nunc erat metus, pulvinar sed tempus eu, volutpat quis tortor. Vivamus vitae nisl sagittis, molestie diam at, efficitur neque. Vivamus vel massa facilisis, vulputate risus in, euismod mi.
    {
   echo $warning_msg.configuration;//Etiam blandit enim et nisi pulvinar, egestas semper nisl fringilla. Nullam dignissim a sem ornare maximus. Quisque tristique odio tellus, quis iaculis sapien suscipit imperdiet. Cras blandit erat sed urna iaculis, vestibulum gravida dui lobortis.
    exit();//Phasellus vitae lobortis nunc. Mauris a auctor neque. Donec posuere auctor arcu ac dapibus. Aenean enim diam, ultricies condimentum mi ac, venenatis convallis mauris. Aenean scelerisque tellus auctor leo accumsan, porttitor interdum orci ullamcorper.
 }// Etiam mattis ut nisi id fringilla. Suspendisse ut cursus risus. Proin elit lectus, accumsan sed enim at, vehicula lacinia ipsum. Duis non erat mollis, ultricies ex ac, lacinia quam. Sed at magna a ipsum tincidunt blandit at id ex. Suspendisse mollis lorem in sagittis venenatis. Sed mauris libero, aliquet et arcu sit amet, lobortis suscipit arcu.
 //Curabitur efficitur, purus sit amet facilisis fringilla, nibh magna fringilla dui, nec aliquam dolor augue nec tellus. Sed et pretium sapien, id mattis magna. Donec nibh libero, maximus eu tempor eu, laoreet ac dolor. 
if (md5_file($URL_LINK."asset/font_verdana.php")!=$KEY_FUNCT) 
    {
   echo $warning_msg.config; //Aenean tincidunt aliquet justo, sed suscipit nibh cursus id. Phasellus gravida mi id leo scelerisque condimentum. Phasellus in ligula nisi. Maecenas id hendrerit felis, et consequat sapien.
    exit();
 }
//Curabitur laoreet quam a mauris pellentesque, sed pretium nisi bibendum. Etiam eleifend lobortis interdum. Pellentesque mauris elit, volutpat vel libero vitae, rhoncus pulvinar diam. Praesent dapibus nisl imperdiet semper facilisis. Morbi aliquet diam eu turpis scelerisque rutrum. Sed dolor ipsum, tempor sed ligula sit amet, sodales ornare dui. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc in sem eget metus venenatis porta a vel lacus. Phasellus sodales hendrerit viverra. Sed bibendum leo nisl, non malesuada arcu porta a. Sed et sapien suscipit, convallis nisl et, luctus diam.
aplVerifyEnvatoPurchase($LICENSE_CODE);// Aliquam nec nunc augue. Praesent euismod porta tincidunt. Nulla tristique lacus eget ultricies tincidunt. Nullam eu mollis urna, sed egestas ipsum. Sed finibus interdum lorem at vestibulum. Fusce vitae nisi sagittis, convallis est cursus, luctus ante. Nam convallis sollicitudin justo eu viverra.
//Nullam dictum ex sed venenatis sollicitudin. Aliquam molestie interdum vulputate. Integer vitae blandit sem, euismod consequat nunc. Pellentesque magna arcu, euismod et dapibus vel, cursus ac arcu. Ut nec justo euismod, lacinia neque nec, venenatis nisi. Nullam bibendum erat sed quam elementum, nec molestie lorem malesuada. Duis fringilla erat vitae pharetra viverra.
$license_notifications_array=aplVerifyLicense($GLOBALS["mysqli"], 0); //Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean suscipit lacinia diam, vitae facilisis nisi vestibulum sit amet. Pellentesque sed massa ut turpis commodo auctor. Phasellus sit amet vehicula sapien. Sed maximus velit sit amet tortor facilisis, sit amet euismod ex consectetur. Phasellus vitae congue leo, nec convallis quam. Etiam blandit et libero non rhoncus. Quisque ut iaculis purus.
if ($license_notifications_array['notification_case']!="notification_license_ok")//Ut venenatis sapien vel tellus elementum porta. Proin quis mi hendrerit mauris cursus auctor at eu lectus. Praesent a sollicitudin metus. Nulla pharetra quis arcu sit amet vulputate. Pellentesque bibendum elit nibh, id sagittis tortor fringilla at. Praesent eget facilisis erat, nec finibus sem. Aliquam vitae sagittis tellus. 
    {//Phasellus sed euismod tellus, ut hendrerit ex. Nam quam nunc, gravida at nisl molestie, porttitor blandit orci. Nunc varius lacus sit amet ipsum tincidunt, a vulputate libero ullamcorper. Integer rhoncus, lorem sit amet semper viverra, ex elit scelerisque elit, ac mollis velit purus a lorem. 
//Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus quis ullamcorper risus. Cras finibus eros quis ligula blandit euismod. Vestibulum ac leo ac lacus laoreet porttitor quis vitae ex. Ut nibh eros, fermentum vitae magna ut, aliquam finibus ipsum. Fusce sit amet gravida erat. Duis felis augue, tristique tincidunt mi nec, volutpat elementum purus. Cras non porttitor massa.     
    echo $license_notifications_array['notification_text'].$msg_first.$message.$codeen.$selling;//Sed vel magna malesuada, elementum nibh sit amet, sodales lectus. Etiam molestie congue risus, luctus feugiat tortor feugiat et. Phasellus tortor nunc, pharetra mattis sem vel, tincidunt malesuada purus. Donec mollis nulla id metus elementum, eu feugiat ipsum pellentesque.
    exit();//Vivamus euismod bibendum finibus. Mauris vulputate vehicula lectus ut vulputate. Nunc eu tortor in velit mattis eleifend. Maecenas mattis augue in ligula malesuada, dapibus auctor dui scelerisque. Etiam feugiat massa in diam facilisis, a dignissim ligula rutrum. Aenean at pretium nibh. Nullam ac laoreet libero. Sed metus erat, pharetra ac consectetur quis, convallis in erat.
  }// Fusce accumsan, neque quis tincidunt faucibus, mauris lectus blandit velit, eget pellentesque arcu dui et neque. Vivamus dignissim diam in aliquet fringilla. Pellentesque id neque tincidunt quam sodales consectetur. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque viverra mauris dolor, ac tincidunt quam posuere vel. Vestibulum finibus justo id erat laoreet, ut efficitur nibh commodo.
$support_notifications_array=aplVerifySupport($GLOBALS["mysqli"]);//Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc in sem eget metus venenatis porta a vel lacus. Phasellus sodales hendrerit viverra. Sed bibendum leo nisl, non malesuada arcu porta a. Sed et sapien suscipit, convallis nisl et, luctus diam. Aliquam nec nunc augue. Praesent euismod porta tincidunt. Nulla tristique lacus eget ultricies tincidunt. Nullam eu mollis urna, sed egestas ipsum. Sed finibus interdum lorem at vestibulum. Fusce vitae nisi sagittis, convallis est cursus, luctus ante. Nam convallis sollicitudin justo eu viverra.
if ($support_notifications_array['notification_case']!="notification_license_ok") 
//Nullam dictum ex sed venenatis sollicitudin. Aliquam molestie interdum vulputate. Integer vitae blandit sem, euismod consequat nunc. Pellentesque magna arcu, euismod et dapibus vel, cursus ac arcu. Ut nec justo euismod, lacinia neque nec, venenatis nisi. Nullam bibendum erat sed quam elementum, nec molestie lorem malesuada. Duis fringilla erat vitae pharetra viverra.
{//Cras vel placerat sem. Fusce vel euismod risus. Maecenas eget ex vel velit finibus tristique non vel urna. Praesent feugiat lectus id ultricies consectetur. 
echo "Your $ORIGINAL_PRODUCT_NAME license is not eligible for Active because of this reason: ".$support_notifications_array['notification_text'];//Praesent mi nibh, tempor at varius vel, venenatis at massa. Integer hendrerit pharetra posuere. Praesent blandit purus metus, vel sodales lectus vestibulum ac. In hac habitasse platea dictumst. Praesent condimentum quam mi, et volutpat sem blandit sed. Donec vel sollicitudin quam, eget viverra elit. Praesent nunc turpis, accumsan et rutrum sed, elementum sit amet orci. Integer efficitur magna orci, finibus sodales sem eleifend accumsan
exit();//.Praesent elementum, magna vitae posuere feugiat, nisl nisl viverra erat, nec gravida velit ligula non nulla. Nullam pretium urna ac tellus consectetur, ut sollicitudin nisl auctor. Pellentesque dapibus ultricies orci eu blandit. Duis lacinia accumsan urna. Vivamus nec felis nisl. Ut quis tempus enim. Curabitur eu feugiat massa. Mauris dapibus consequat nunc, quis eleifend nisl aliquam varius.
}//Morbi augue elit, ullamcorper et bibendum nec, tincidunt eu est. Donec erat nisl, tempus eu sapien non, euismod efficitur felis. Duis et elementum justo. Curabitur maximus tortor id commodo bibendum. Aliquam vel est lorem. Vestibulum condimentum risus diam, vitae elementum massa fermentum rutrum. Proin porta tincidunt porta. Nunc dignissim mauris vel lobortis egestas. In quam augue, interdum nec auctor eu, suscipit sed quam. Aenean id mauris vitae leo iaculis rutrum. 
//Sed interdum consequat mattis. Suspendisse cursus tincidunt lectus. Pellentesque cursus, erat eu ornare blandit, sem turpis hendrerit elit, id pretium est metus non urna. Phasellus sit amet ante sit amet magna facilisis ornare a id neque.